.shareFriendModal .glyphicon{
	color:#18BDC3;
}
#shareFriendModal {
	font-size: 12px;
	color: #858585;
}
#shareFriendModal .modal-dialog {
width: 480px;
margin: 30px auto;
}
#shareFriendModal button.close {
	position: relative;
	top: -20px;
	right: -20px;
	color: #fff;
	font-weight: bold;
}
#shareFriendModal h2 {
	color: #18BDC3;
	font-size: 20px;
	font-weight: bold;
}

#shareFriendModal .modal-body {
	padding: 10px 30px;
}

#shareFriendModal input[type=text], #shareFriendModal input[type=email], #shareFriendModal textarea {
	width: 100%;
	padding: 5px;
	border-radius: 3px;
	border: 1px solid #E5E5E5;
}
#shareFriendModal label {
	margin-top: 10px;
	width: 100%;
	font-size: 16px;
	font-weight: bold;
	color: #858585;
	font-family: 'museo300';
}
#shareFriendModal label>span {
	color: red;
	font-weight: normal;
	font-size: 12px;
}
#shareFriendModal p.checkContent {
	padding-left: 20px;
	position: relative;
	font-weight: bold;
	font-size: 10px;
}
#shareFriendModal p.bottom {
	font-size: 11px;
}
#shareFriendModal p.checkContent>input[type=checkbox] {
	position: absolute;
	left: 0;
}
#shareFriendModal label>small {
	font-weight: normal;
	font-size: 12px;
}

#shareFriendModal .error-message {
	font-weight:bold;
	text-align: center;
	color:#18BDC3;
	border: 1px solid #18BDC3;
	padding: 10px;
}
#shareFriendModal .buttons {
	margin-top: 10px;
}
#shareFriendModal .btn.btn-modal {
	background-color: #18BDC3;
	padding: 3px 20px;
	font-size: 14px;
	color: #fff;
	margin-bottom: 15px;
}